/*------------------------------------------------------------------
 * Theme Name: CRE8
 * Theme URI: https://www.brandio.io/envato/cre8
 * Author: Brandio
 * Author URI: https://www.brandio.io/
 * Description: A Bootstrap Responsive HTML5 Template
 * Version: 1.0
 * Licensed under MIT (https://github.com/twbs/bootstrap/blob/master/LICENSE)
 * Bootstrap v4.1 (http://getbootstrap.com)
 * Copyright 2019 Brandio.
 -------------------------------------------------------------------*/
/*------------------------------------------------------------------
[Table of contents]

1. General Styles.
2. Header Styles
3. Box Contentt Styles
4. Default Content Styles
5. Clients Section Styles
6. Other Content Styles
7. Process Section Styles
8. Team Section Styles
9. Jobs Section Styles
10. Blog Section Styles
11. Post Section Styles
12. Few Contact Styles
13. Jobs Section Styles
14. Social Row Styles
15. Project Info Styles
16. Footer Styles
17. Responsive Styles.
-------------------------------------------------------------------*/
@import url("https://fonts.googleapis.com/css?family=Comfortaa&display=swap");

@import url("https://fonts.googleapis.com/css?family=Lalezar&display=swap");

/* -----------------------------------
    1 - General Styles
------------------------------------*/
::selection {
    background-color: rgba(137, 139, 145, 0.7);
}

*,
body {
    font-family: 'Comfortaa', cursive;
    font-weight: 400;
    -webkit-font-smoothing: antialiased;
    text-rendering: optimizeLegibility;
    -moz-osx-font-smoothing: grayscale;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: "Lalezar", cursive;
}

.cr-btn {
    display: inline-block;
    font-family: "Lalezar", cursive;
    font-size: 1.45rem;
    color: #fff;
    text-transform: uppercase;
    padding: 1.3rem 2.1rem 1rem;
    border-radius: 10rem;
    -webkit-box-shadow: inset 0 0 0 0.25rem #fff;
    box-shadow: inset 0 0 0 0.25rem #fff;
    -webkit-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}

.cr-btn:hover,
.cr-btn:focus {
    color: #232931;
    text-decoration: none;
    -webkit-box-shadow: inset 0 0 0 3.25rem #fff;
    box-shadow: inset 0 0 0 3.25rem #fff;
}

.cr-btn.primary {
    color: #fff;
    -webkit-box-shadow: inset 0 0 0 0.28rem #F47E2F;
    box-shadow: inset 0 0 0 0.28rem #F47E2F;
}

.cr-btn.primary:hover,
.cr-btn.primary:focus {
    color: #fff;
    -webkit-box-shadow: inset 0 0 0 3.25rem #F47E2F;
    box-shadow: inset 0 0 0 3.25rem #F47E2F;
}

.cr-btn.black {
    color: #000;
    -webkit-box-shadow: inset 0 0 0 0.28rem #000;
    box-shadow: inset 0 0 0 0.28rem #000;
}

.cr-btn.black:hover,
.cr-btn.black:focus {
    color: #fff;
    -webkit-box-shadow: inset 0 0 0 3.25rem #000;
    box-shadow: inset 0 0 0 3.25rem #000;
}

.cr-btn.ex-padding {
    padding: 1.3rem 3.7rem 1rem;
}

body {
    overflow-x: hidden;
    -webkit-transition: all 500ms cubic-bezier(1, -0.02, 0.25, 0.75);
    transition: all 500ms cubic-bezier(1, -0.02, 0.25, 0.75);
}

body.menu-open {
    padding-right: 30rem;
}

.menu-toggle {
    position: fixed;
    z-index: 9999999;
    width: 1.8rem;
    height: 2.2rem;
    cursor: pointer;
    pointer-events: all;
    right: 60px;
    top: 11%;
    margin-top: -1.1rem;
    mix-blend-mode: difference;
    -webkit-transition: all 500ms cubic-bezier(1, -0.02, 0.25, 0.75);
    transition: all 500ms cubic-bezier(1, -0.02, 0.25, 0.75);
}

.menu-toggle .icon {
    position: absolute;
    display: inline-block;
    top: 0;
    left: 0;
    width: 100%;
    height: 3px;
    background-color: #F47E2F;
    -webkit-transition: all 0.4s ease;
    transition: all 0.4s ease;
}

.menu-toggle .icon:before,
.menu-toggle .icon:after {
    content: "";
    position: absolute;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: #F47E2F;
    -webkit-transform-origin: center;
    -moz-transform-origin: center;
    -ms-transform-origin: center;
    transform-origin: center;
    -webkit-transition: all 0.4s ease;
    transition: all 0.4s ease;
}

.menu-toggle .icon:before {
    top: 1rem;
}

.menu-toggle .icon:after {
    top: 2rem;
}

.menu-toggle.open {
    right: 30.5rem;
}

.menu-toggle.open .icon {
    background-color: transparent;
}

.menu-toggle.open .icon:before {
    -webkit-transform: rotate(45deg) scaleX(1.4);
    -moz-transform: rotate(45deg) scaleX(1.4);
    -ms-transform: rotate(45deg) scaleX(1.4);
    transform: rotate(45deg) scaleX(1.4);
}

.menu-toggle.open .icon:after {
    top: 1rem;
    -webkit-transform: rotate(-45deg) scaleX(1.4);
    -moz-transform: rotate(-45deg) scaleX(1.4);
    -ms-transform: rotate(-45deg) scaleX(1.4);
    transform: rotate(-45deg) scaleX(1.4);
}

.main-menu {
    position: fixed;
    top: 0;
    right: -30rem;
    height: 100%;
    width: 30rem;
    background-color: #393E46;
    text-align: right;
    padding: 3rem 4rem;
    overflow-y: hidden;
    z-index: 9999;
    -webkit-transition: all 500ms cubic-bezier(1, -0.02, 0.25, 0.75);
    transition: all 500ms cubic-bezier(1, -0.02, 0.25, 0.75);
}

.main-menu.opened {
    right: 0;
}

.main-menu .contant-info {
    margin-bottom: 4rem;
}

.main-menu .contant-info div {
    font-family: "Lalezar", cursive;
    font-size: 1.3rem;
    color: #777A80;
}

.main-menu .contant-info div a {
    font-family: "Lalezar", cursive;
    font-size: 1.3rem;
    color: #777A80;
    -webkit-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

.main-menu .contant-info div a:hover,
.main-menu .contant-info div a:focus {
    color: #F47E2F;
    text-decoration: none;
}

.main-menu .menu-links {
    margin-bottom: 6rem;
}

.main-menu .menu-links ul {
    padding: 0;
    margin: 0;
    list-style: none;
}

.main-menu .menu-links ul li {
    overflow: hidden;
    padding-top: 0.5rem;
}

.main-menu .menu-links ul li a {
    display: inline-block;
    font-size: 5.3rem;
    line-height: 3.4rem;
    font-family: "Lalezar", cursive;
    color: #14181C;
    text-transform: uppercase;
    -webkit-transition: all 0.5s ease;
    transition: all 0.5s ease;
}

.main-menu .menu-links ul li a:hover,
.main-menu .menu-links ul li a:focus {
    color: #fff;
    text-decoration: none;
}

.main-menu .social-media {
    /* display: inline-block; */
    display: flex;
    justify-content: end;
    opacity: 1;
    pointer-events: all;
    -webkit-transform: translateY(0);
    -moz-transform: translateY(0);
    -ms-transform: translateY(0);
    transform: translateY(0);
    -webkit-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

.main-menu .social-media .social-link-holder {
    margin-right: 10px;
}

.main-menu .social-media .social-link-holder a {
    font-size: 1.2rem;
    font-family: "Lalezar", cursive;
    color: #A8AAAD;
    -webkit-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

.main-menu .social-media .social-link-holder a:hover,
.main-menu .social-media .social-link-holder a:focus {
    color: #8b8d91;
    text-decoration: none;
}

/* -----------------------------------
    2 - Header Styles
------------------------------------*/
.cnav {
    position: fixed;
    width: 100%;
    z-index: 999;
    padding: 1rem 3.5rem;
    pointer-events: none;
    -webkit-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

.cnav .logo-holder {
    display: inline-block;
    pointer-events: all;
}

.cnav .logo-holder img {
    width: 110px;
}

.cnav .social-media {
    display: inline-block;
    opacity: 1;
    pointer-events: all;
    -webkit-transform: translateY(0);
    -moz-transform: translateY(0);
    -ms-transform: translateY(0);
    transform: translateY(0);
    -webkit-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

.cnav .social-media .social-link-holder {
    text-align: left;
}

.cnav .social-media .social-link-holder a {
    font-size: 1.2rem;
    font-family: "Lalezar", cursive;
    color: #fff;
    -webkit-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

.cnav .social-media .social-link-holder a:hover,
.cnav .social-media .social-link-holder a:focus {
    color: #898b91;
    text-decoration: none;
}

.cnav .social-media.hide {
    -webkit-transform: translateY(-13rem);
    -moz-transform: translateY(-13rem);
    -ms-transform: translateY(-13rem);
    transform: translateY(-13rem);
}

.cnav.blend {
    mix-blend-mode: difference;
}

.header {
    background-color: #232931;
    text-align: center;
    /* padding: 16rem 3.5rem 14rem; */
    height: 100vh;
    display: flex;
    align-items: center;
    justify-content: center;
}

.header .mouse-scroll {
    position: absolute;
    display: inline-block;
    bottom: 3rem;
    left: 50%;
    margin-left: -0.8rem;
    width: 1.6rem;
    height: 2.4rem;
    border-radius: 2rem;
    background-color: rgba(255, 255, 255, 0.15);
    pointer-events: none;
    -webkit-box-shadow: 0 0.3rem 5rem rgba(0, 0, 0, 0.24);
    box-shadow: 0 0.3rem 5rem rgba(0, 0, 0, 0.24);
    -webkit-transition: all 0.6s ease;
    transition: all 0.6s ease;
}

.header .mouse-scroll:before {
    position: absolute;
    content: "";
    top: 0.5rem;
    left: 50%;
    margin-left: -0.1rem;
    width: 0.2rem;
    height: 0.4rem;
    border-radius: 1rem;
    background-color: rgba(255, 255, 255, 0.21);
    -webkit-animation: m-an 2s ease infinite;
    -moz-animation: m-an 2s ease infinite;
    -ms-animation: m-an 2s ease infinite;
    animation: m-an 2s ease infinite;
}

.header .mouse-scroll.hide {
    opacity: 0;
}

.header .mouse-scroll.hide:before {
    opacity: 0;
    -webkit-animation: none;
    -moz-animation: none;
    -ms-animation: none;
    animation: none;
    -webkit-transition: all 0.6s ease;
    transition: all 0.6s ease;
}

@-webkit-keyframes m-an {
    0% {
        top: 0.5rem;
        height: 0.2rem;
        opacity: 0;
    }

    15% {
        top: 0.7rem;
        height: 0.6rem;
        opacity: 1;
    }

    50% {
        top: 0.9rem;
        height: 0.6rem;
        opacity: 1;
    }

    70% {
        top: 1rem;
        height: 0.5rem;
        opacity: 1;
    }

    90% {
        top: 1.2rem;
        height: 0.5rem;
        opacity: 0;
    }

    100% {
        top: 1.2rem;
        height: 0.5rem;
        opacity: 0;
    }
}

@-moz-keyframes m-an {
    0% {
        top: 0.5rem;
        height: 0.2rem;
        opacity: 0;
    }

    15% {
        top: 0.7rem;
        height: 0.6rem;
        opacity: 1;
    }

    50% {
        top: 0.9rem;
        height: 0.6rem;
        opacity: 1;
    }

    70% {
        top: 1rem;
        height: 0.5rem;
        opacity: 1;
    }

    90% {
        top: 1.2rem;
        height: 0.5rem;
        opacity: 0;
    }

    100% {
        top: 1.2rem;
        height: 0.5rem;
        opacity: 0;
    }
}

@-ms-keyframes m-an {
    0% {
        top: 0.5rem;
        height: 0.2rem;
        opacity: 0;
    }

    15% {
        top: 0.7rem;
        height: 0.6rem;
        opacity: 1;
    }

    50% {
        top: 0.9rem;
        height: 0.6rem;
        opacity: 1;
    }

    70% {
        top: 1rem;
        height: 0.5rem;
        opacity: 1;
    }

    90% {
        top: 1.2rem;
        height: 0.5rem;
        opacity: 0;
    }

    100% {
        top: 1.2rem;
        height: 0.5rem;
        opacity: 0;
    }
}

@keyframes m-an {
    0% {
        top: 0.5rem;
        height: 0.2rem;
        opacity: 0;
    }

    15% {
        top: 0.7rem;
        height: 0.6rem;
        opacity: 1;
    }

    50% {
        top: 0.9rem;
        height: 0.6rem;
        opacity: 1;
    }

    70% {
        top: 1rem;
        height: 0.5rem;
        opacity: 1;
    }

    90% {
        top: 1.2rem;
        height: 0.5rem;
        opacity: 0;
    }

    100% {
        top: 1.2rem;
        height: 0.5rem;
        opacity: 0;
    }
}

.extra-lg-text {
    color: #fff;
    text-align: center;
    font-family: "Lalezar", cursive;
    font-size: 6.9rem;
    line-height: 5rem;
    text-transform: uppercase;
}

.extra-lg-text span {
    display: inline-block;
    font-family: "Lalezar", cursive;
}

.extra-lg-text .other-color {
    color: #F47E2F;
    font-family: "Lalezar", cursive;
}

/*
.inner-page{
    .header{
        background-color: #393E46;
    }
}
*/
/* -----------------------------------
    3 - Box Contentt Styles
------------------------------------*/
.box-content {
    padding: 0;
}

.box-content .row {
    margin: 0;
}

.box-content .row div[class^="col"] {
    padding: 0;
}

.boxy {
    position: relative;
    height: 100%;
    padding: 12rem 6rem;
}

.boxy h1.title {
    font-size: 4.1rem;
    line-height: 3.4rem;
    margin: 0;
    margin-bottom: 3rem;
}

.boxy .text ul {
    padding: 0;
    margin: 0;
    list-style: none;
}

.boxy .text ul li {
    font-family: "Lalezar", cursive;
    text-transform: uppercase;
    font-size: 1.2rem;
}

.boxy .bottom-text {
    text-align: center;
}

.boxy .bottom-text .link {
    font-family: "Lalezar", cursive;
    text-transform: uppercase;
    color: #fff;
    font-size: 1.3rem;
}

.boxy .bottom-text .link a {
    font-family: "Lalezar", cursive;
    text-transform: uppercase;
    color: #fff;
    font-size: 1.3rem;
    -webkit-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

.boxy .bottom-text .link a:hover,
.boxy .bottom-text .link a:focus {
    color: #abadb3;
    text-decoration: none;
}

.boxy .bottom-text .text {
    color: #fff;
    font-size: 1.2rem;
}

.boxy .project-link-full {
    position: absolute;
    display: inline-block;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.boxy.c1-color {
    background-color: #EEEEEE;
}

.boxy.c1-color h1.title {
    color: #232931;
}

.boxy.c1-color .text {
    color: rgba(0, 0, 0, 0.66);
}

.boxy.c1-color .slg-text {
    color: #232931;
}

.boxy.c1-color .normal-lg-text p {
    color: rgba(0, 0, 0, 0.66);
}

.boxy.primary-color {
    background-color: #F47E2F;
}

.boxy.primary-color h1.title {
    color: #232931;
}

.boxy.primary-color .text {
    color: rgba(0, 0, 0, 0.66);
}

.boxy.primary-color .slg-text {
    color: #fff;
}

.boxy.primary-color .normal-lg-text p {
    color: #fff;
}

.boxy.default-color {
    background-color: #232931;
}

.boxy.default-color h1.title {
    color: #EEEEEE;
}

.boxy.default-color .text {
    color: rgba(216, 216, 216, 0.66);
}

.boxy.default-color .slg-text {
    color: #fff;
}

.boxy.default-color .normal-lg-text p {
    color: rgba(255, 255, 255, 0.66);
}

.boxy.c2-color {
    background-color: #393E46;
}

.boxy.c2-color h1.title {
    color: #EEEEEE;
}

.boxy.c2-color .text {
    color: rgba(216, 216, 216, 0.66);
}

.boxy.c2-color .slg-text {
    color: #fff;
}

.boxy.c2-color .normal-lg-text p {
    color: rgba(255, 255, 255, 0.66);
}

.boxy.img-box {
    position: relative;
    padding: 4rem;
    min-height: 652px;
    z-index: 1;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -moz-justify-content: center;
    -webkit-justify-content: center;
    -ms-justify-content: center;
    justify-content: center;
    -moz-align-items: flex-end;
    -webkit-align-items: flex-end;
    -ms-align-items: flex-end;
    align-items: flex-end;
    overflow: hidden;
}

.boxy.img-box:before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: #232931;
    opacity: 0;
    z-index: -1;
    -webkit-transform-origin: center center;
    -moz-transform-origin: center center;
    -ms-transform-origin: center center;
    transform-origin: center center;
    -webkit-transform: scale(0.9);
    -moz-transform: scale(0.9);
    -ms-transform: scale(0.9);
    transform: scale(0.9);
    -webkit-transition: all 0.4s ease;
    transition: all 0.4s ease;
}

.boxy.img-box .img img {
    display: block;
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.boxy.img-box .img {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: -2;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    -webkit-transform-origin: center center;
    -moz-transform-origin: center center;
    -ms-transform-origin: center center;
    transform-origin: center center;
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
    -webkit-transition: all 2s ease;
    transition: all 2s ease;
}

.boxy.img-box:hover .img,
.boxy.img-box:focus .img {
    -webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
    -ms-transform: scale(1.1);
    transform: scale(1.1);
}

.boxy.img-box:hover:before,
.boxy.img-box:focus:before {
    opacity: 0.8;
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
}

/* -----------------------------------
    4 - Default Content Styles
------------------------------------*/
.default-content {
    background-color: #232931;
    text-align: center;
    padding: 10rem 3.5rem 8rem;
}

.default-content .lg-text {
    margin-bottom: 2.2rem;
}

.default-content p {
    color: rgba(255, 255, 255, 0.66);
    font-size: 1.26rem;
    line-height: 2.5rem;
}

.default-content .normal-text {
    margin-bottom: 5rem;
}

.lg-text {
    color: #fff;
    text-align: center;
    font-family: "Lalezar", cursive;
    font-size: 5.3rem;
    line-height: 3.9rem;
    text-transform: uppercase;
    margin-bottom: 2.2rem;
}

.lg-text span {
    font-family: "Lalezar", cursive;
    display: inline-block;
}

.lg-text .other-color {
    color: #F47E2F;
    font-family: "Lalezar", cursive;
}

.normal-text p {
    color: rgba(255, 255, 255, 0.66);
    font-size: 1.26rem;
    line-height: 2.5rem;
}

.slg-text {
    color: #fff;
    text-align: center;
    font-family: "Lalezar", cursive;
    font-size: 5rem;
    line-height: 3.9rem;
    text-transform: uppercase;
    margin-bottom: 5rem;
}

.slg-text span {
    font-family: "Lalezar", cursive;
    display: inline-block;
}

.slg-text .other-color {
    color: #F47E2F;
    font-family: "Lalezar", cursive;
}

.normal-lg-text {
    text-align: center;
}

.normal-lg-text p {
    font-family: "Lalezar", cursive;
    color: rgba(255, 255, 255, 0.66);
    font-size: 2.5rem;
    line-height: 3.3rem;
}

.normal-lg-text p a {
    font-family: "Lalezar", cursive;
    color: rgba(255, 255, 255, 0.66);
    font-size: 2rem;
    line-height: 3.3rem;
}

/* -----------------------------------
    5 - Clients Section Styles
------------------------------------*/
.clients-section {
    background-color: #fff;
    text-align: left;
    padding: 10rem 10rem 3rem;
}

.clients-section .lg-text {
    color: #000;
    text-align: left;
    margin-bottom: 2.2rem;
}

.clients-section p {
    color: rgba(0, 0, 0, 0.66);
    font-size: 1.26rem;
    line-height: 2.5rem;
}

.clients-section .normal-text {
    margin-bottom: 5rem;
}

.clients-section .clients-logos {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -moz-flex-flow: row wrap;
    -webkit-flex-flow: row wrap;
    -ms-flex-flow: row wrap;
    flex-flow: row wrap;
    width: 100%;
}

.clients-section .clients-logos .logo-holder {
    -moz-flex: 1 1 25%;
    -webkit-flex: 1 1 25%;
    -ms-flex: 1 1 25%;
    flex: 1 1 25%;
    margin-bottom: 5rem;
}

.clients-section .clients-logos .logo-holder img {
    max-height: 2.8rem;
}

/* -----------------------------------
    6 - Other Content Styles
------------------------------------*/
.other-content {
    background-color: #393E46;
    text-align: center;
    padding: 9rem 3.5rem 7rem;
}

.other-content .lg-text {
    margin-bottom: 2.2rem;
}

.other-content p {
    color: rgba(255, 255, 255, 0.66);
    font-size: 1.26rem;
    line-height: 2.5rem;
}

.other-content .normal-text {
    margin-bottom: 4rem;
}

/* -----------------------------------
    7 - Process Section Styles
------------------------------------*/
.process-section {
    background-color: #fff;
    text-align: left;
    padding: 8rem 12rem 3rem;
}

.process-section .lg-text {
    text-align: left;
}

.process-section p {
    color: rgba(0, 0, 0, 0.66);
    margin-bottom: 6rem;
}

.process-section>.row {
    margin-right: -40px;
    margin-left: -40px;
}

.process-section>.row>div[class^="col"] {
    padding-right: 40px;
    padding-left: 40px;
}

.text-box {
    margin-bottom: 4rem;
}

.text-box .title {
    font-family: "Lalezar", cursive;
    font-size: 1.8rem;
    margin-bottom: 0.8rem;
}

.text-box p {
    color: rgba(0, 0, 0, 0.66);
    font-size: 1rem;
    line-height: 1.5rem;
    margin-bottom: 8px;
}

/* -----------------------------------
    8 - Team Section Styles
------------------------------------*/
.team-section {
    position: relative;
    background-color: #393E46;
    padding: 10rem 8rem 12rem;
    z-index: 10;
}

.team-section .team-photos {
    position: absolute;
    left: 0;
    bottom: -12.25rem;
    width: 100%;
    padding-bottom: 5rem;
    overflow: hidden;
    white-space: nowrap;
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

.team-section .team-photos .photo-holder {
    position: relative;
    display: inline-block;
    margin: 0 2.4rem;
}

.team-section .team-photos .photo-holder img {
    border-radius: 10rem;
    width: 14.5rem;
}

.team-section .team-photos .photo-holder:nth-child(odd) {
    bottom: -3.5rem;
}

@-webkit-keyframes photos-move {
    0% {
        -webkit-transform: translateX(0);
        -moz-transform: translateX(0);
        -ms-transform: translateX(0);
        transform: translateX(0);
    }

    100% {
        -webkit-transform: translateX(-140%);
        -moz-transform: translateX(-140%);
        -ms-transform: translateX(-140%);
        transform: translateX(-140%);
    }
}

@-moz-keyframes photos-move {
    0% {
        -webkit-transform: translateX(0);
        -moz-transform: translateX(0);
        -ms-transform: translateX(0);
        transform: translateX(0);
    }

    100% {
        -webkit-transform: translateX(-140%);
        -moz-transform: translateX(-140%);
        -ms-transform: translateX(-140%);
        transform: translateX(-140%);
    }
}

@-ms-keyframes photos-move {
    0% {
        -webkit-transform: translateX(0);
        -moz-transform: translateX(0);
        -ms-transform: translateX(0);
        transform: translateX(0);
    }

    100% {
        -webkit-transform: translateX(-140%);
        -moz-transform: translateX(-140%);
        -ms-transform: translateX(-140%);
        transform: translateX(-140%);
    }
}

@keyframes photos-move {
    0% {
        -webkit-transform: translateX(0);
        -moz-transform: translateX(0);
        -ms-transform: translateX(0);
        transform: translateX(0);
    }

    100% {
        -webkit-transform: translateX(-140%);
        -moz-transform: translateX(-140%);
        -ms-transform: translateX(-140%);
        transform: translateX(-140%);
    }
}

/* -----------------------------------
    9 - Jobs Section Styles
------------------------------------*/
.jobs-section {
    background-color: #fff;
    text-align: left;
    padding: 10rem 10rem 3rem;
}

.jobs-section .lg-text {
    text-align: left;
    margin-bottom: 7rem;
}

.jobs-section .job-box-row {
    margin-bottom: 5rem;
}

.jobs-section .job-box-row:last-child {
    margin-bottom: 0;
}

.jobs-section .job-box .title {
    font-family: "Lalezar", cursive;
    font-size: 2.4rem;
    line-height: 2.5rem;
    text-transform: uppercase;
}

.jobs-section .job-box .subtitle {
    color: rgba(0, 0, 0, 0.66);
    font-size: 1.26rem;
    line-height: 2.5rem;
}

.jobs-section .btn-holder {
    text-align: right;
}

.padding-for-team {
    padding-top: 17rem !important;
}

.no-padding-bottom {
    padding-bottom: 0 !important;
}

/* -----------------------------------
    10 - Blog Section Styles
------------------------------------*/
.blog-section {
    padding: 6rem;
    background-color: #fff;
}

.post-box {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    background-color: #EEEEEE;
    margin-bottom: 5rem;
}

.post-box:last-child {
    margin-bottom: 0;
}

.post-box .text-holder {
    padding: 6.5rem 5rem;
}

.post-box .text-holder .title {
    display: inline-block;
    color: #232931;
    text-align: left;
    font-family: "Lalezar", cursive;
    font-size: 5.3rem;
    line-height: 3.9rem;
    text-transform: uppercase;
    margin-bottom: 2.2rem;
    -webkit-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

.post-box .text-holder .title:hover,
.post-box .text-holder .title:focus {
    text-decoration: none;
    color: #60666d;
}

.post-box .text-holder .text {
    color: rgba(0, 0, 0, 0.66);
    font-size: 1.26rem;
    line-height: 2.5rem;
}

.post-box .img-holder img {
    width: 29rem;
}

/* -----------------------------------
    11 - Post Section Styles
------------------------------------*/
.post-section {
    background-color: #fff;
    padding: 0;
}

.post-section>.row {
    margin: 0;
}

.post-section>.row>div[class^="col"] {
    padding: 0;
}

.post-section .post-header {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
}

.post-section .post-header .post-info-holder {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    margin-bottom: 4rem;
}

.post-section .post-header .post-info-holder .link-holder {
    -moz-flex: 1;
    -webkit-flex: 1;
    -ms-flex: 1;
    flex: 1;
}

.post-section .post-header .post-info-holder .link-holder a {
    font-family: "Lalezar", cursive;
    font-size: 1.7rem;
    color: #393E46;
    text-transform: uppercase;
    -webkit-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

.post-section .post-header .post-info-holder .link-holder a:hover,
.post-section .post-header .post-info-holder .link-holder a:focus {
    color: #60666d;
    text-decoration: none;
}

.post-section .post-header .post-info-holder .post-info {
    -moz-flex: 1;
    -webkit-flex: 1;
    -ms-flex: 1;
    flex: 1;
    text-align: right;
}

.post-section .post-header .post-info-holder .post-info .date {
    display: inline-block;
    color: rgba(0, 0, 0, 0.66);
    font-size: 1.26rem;
    margin-right: 1rem;
}

.post-section .post-header .post-info-holder .post-info .auther {
    display: inline-block;
    color: rgba(0, 0, 0, 0.66);
    font-size: 1.26rem;
}

.post-section .post-header .text-holder {
    padding: 4rem 9.5rem;
}

.post-section .post-header .text-holder .title {
    display: inline-block;
    color: #232931;
    text-align: left;
    font-family: "Lalezar", cursive;
    font-size: 5.3rem;
    line-height: 3.9rem;
    text-transform: uppercase;
    margin-bottom: 2.2rem;
    -webkit-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

.post-section .post-header .text-holder .text {
    color: rgba(0, 0, 0, 0.66);
    font-size: 1.26rem;
    line-height: 2.5rem;
}

.post-section .post-header .img-holder img {
    width: 29rem;
}

.post-section .post-content {
    padding: 4rem 9.5rem;
}

.post-section .post-content h1 {
    margin-bottom: 1rem;
}

.post-section .post-content p {
    color: rgba(0, 0, 0, 0.66);
    font-size: 1.12rem;
    line-height: 2.5rem;
    margin-bottom: 4rem;
}

/* -----------------------------------
    12 - Few Contact Styles
------------------------------------*/
.few-contact {
    padding: 4rem 8rem;
    background-color: #fff;
}

.few-contact .contact-info-holder {
    text-align: left;
}

.few-contact .contact-info-holder .title {
    font-family: "Lalezar", cursive;
    font-size: 1.6rem;
    color: #777A80;
}

.few-contact .contact-info-holder .contact-info {
    font-family: "Lalezar", cursive;
    color: #232931;
    font-size: 4.8rem;
}

.few-contact .contact-info-holder .contact-info a {
    font-family: "Lalezar", cursive;
    color: #303030;
    font-size: 4.8rem;
    -webkit-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

.few-contact .contact-info-holder .contact-info a:hover,
.few-contact .contact-info-holder .contact-info a:focus {
    color: #F47E2F;
    text-decoration: none;
}

/* -----------------------------------
    13 - Jobs Section Styles
------------------------------------*/
.our-people-section {
    background-color: #fff;
    text-align: left;
    padding: 10rem 10rem;
}

.our-people-section .extra-lg-text {
    color: #393E46;
    margin-bottom: 11rem;
}

.our-people-section .lg-text {
    text-align: left;
    margin-bottom: 2rem;
}

.our-people-section .normal-text {
    margin-bottom: 5rem;
}

.our-people-section .normal-text p {
    color: rgba(0, 0, 0, 0.66);
}

.our-people-section .people-box-row {
    margin-bottom: 5rem;
}

.our-people-section .people-box-row:last-child {
    margin-bottom: 0;
}

.our-people-section .people-box .title {
    font-family: "Lalezar", cursive;
    font-size: 2.4rem;
    line-height: 2.5rem;
    text-transform: uppercase;
}

.our-people-section .people-box .subtitle {
    color: rgba(0, 0, 0, 0.66);
    font-size: 1.26rem;
    line-height: 2.5rem;
}

.our-people-section .btn-holder {
    text-align: right;
}

/* -----------------------------------
    14 - Social Row Styles
------------------------------------*/
.social-row {
    background-color: #393E46;
    text-align: center;
    padding: 5rem 5.5rem;
}

.social-row .social-media .social-link-holder {
    display: inline-block;
    margin: 0 1rem;
}

.social-row .social-media .social-link-holder a {
    font-family: "Lalezar", cursive;
    font-size: 2.5rem;
    color: #fff;
    -webkit-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

.social-row .social-media .social-link-holder a:hover,
.social-row .social-media .social-link-holder a:focus {
    color: #F47E2F;
    text-decoration: none;
}

/* -----------------------------------
    15 - Project Info Styles
------------------------------------*/
.project-info {
    background-color: #fff;
    padding: 6rem 8rem 2rem;
}

.project-info h2 {
    color: #393E46;
    margin-bottom: 1rem;
}

.project-info .lg-text {
    color: #000;
    text-align: left;
    margin-bottom: 2rem;
}

.project-info .normal-text {
    margin-bottom: 5rem;
}

.project-info .normal-text p {
    color: rgba(0, 0, 0, 0.66);
}

.project-info .text-box .title {
    color: #393E46;
    font-size: 1.9rem;
    margin-bottom: 1.4rem;
}

.project-imgs {
    background-color: #fff;
    padding: 3.5rem;
}

.project-imgs .img-holder {
    margin-bottom: 4rem;
}

.project-imgs .img-holder img {
    width: 100%;
}

/* -----------------------------------
    16 - Footer Styles
------------------------------------*/
.footer {
    background-color: #232931;
    text-align: center;
    padding: 10rem 8rem 8rem;
}

.footer .lg-text {
    color: #F47E2F;
    margin-bottom: 2.2rem;
}

.footer p {
    color: rgba(255, 255, 255, 0.66);
    font-size: 1.26rem;
    line-height: 2.5rem;
}

.footer .normal-text {
    margin-bottom: 6rem;
}

.footer .contact-info-holder {
    text-align: left;
    opacity: 1 !important;
}

.footer .contact-info-holder .title {
    font-family: "Lalezar", cursive;
    font-size: 1.6rem;
    color: #777A80;
}

.footer .contact-info-holder .contact-info {
    font-family: "Lalezar", cursive;
    color: #fff;
    font-size: 4.8rem;
}

.footer .contact-info-holder .contact-info a {
    font-family: "Lalezar", cursive;
    color: #fff;
    font-size: 4.8rem;
    -webkit-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

.footer .contact-info-holder .contact-info a:hover,
.footer .contact-info-holder .contact-info a:focus {
    color: #F47E2F;
    text-decoration: none;
}

.footer .contact-info-holder .social-media {
    display: inline-block;
    opacity: 1;
    pointer-events: all;
    -webkit-transform: translateY(0);
    -moz-transform: translateY(0);
    -ms-transform: translateY(0);
    transform: translateY(0);
    -webkit-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

.footer .contact-info-holder .social-media .social-link-holder {
    text-align: left;
    display: inline-block;
    margin-right: 0.5rem;
}

.footer .contact-info-holder .social-media .social-link-holder a {
    font-size: 1.2rem;
    font-family: "Lalezar", cursive;
    color: #fff;
    -webkit-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

.footer .contact-info-holder .social-media .social-link-holder a:hover,
.footer .contact-info-holder .social-media .social-link-holder a:focus {
    color: #898b91;
    text-decoration: none;
}

.footer.one-word {
    padding: 14rem 8rem 13rem;
}

.footer.one-word .lg-text {
    color: #fff;
}

/* -----------------------------------
    17 - Responsive Styles
------------------------------------*/
@media (max-width: 1200px) {
    body.menu-open {
        padding-right: 0;
    }

    .clients-section .clients-logos .logo-holder img {
        max-height: 2rem;
    }

    .footer .contact-info-holder .contact-info,
    .few-contact .contact-info-holder .contact-info {
        font-size: 4rem;
    }

    .footer .contact-info-holder .contact-info a,
    .few-contact .contact-info-holder .contact-info a {
        font-size: 4rem;
    }

    .post-box {
        margin-bottom: 3rem;
    }

    .post-box:last-child {
        margin-bottom: 0;
    }

    .post-box .text-holder {
        padding: 4rem 4rem;
    }

    .post-box .text-holder .title {
        font-size: 4rem;
        line-height: 2.8rem;
        margin-bottom: 1.2rem;
    }

    .post-box .text-holder .text {
        font-size: 1.2rem;
        line-height: 2rem;
    }

    .post-box .img-holder img {
        width: 23rem;
    }

    .post-section .post-header .post-info-holder {
        margin-bottom: 3rem;
        -moz-flex-direction: column;
        -webkit-flex-direction: column;
        -ms-flex-direction: column;
        flex-direction: column;
    }

    .post-section .post-header .post-info-holder .post-info {
        text-align: left;
    }

    .post-section .post-header .text-holder .title {
        font-size: 3.6rem;
        line-height: 2.5rem;
        margin-bottom: 2.2rem;
    }

    .post-section .post-header .img-holder img {
        width: 24rem;
    }
}

@media (max-width: 992px) {
    .extra-lg-text {
        font-size: 4.8rem;
        line-height: 3.4rem;
    }

    .lg-text {
        font-size: 4rem;
        line-height: 2.8rem;
    }

    .normal-text p {
        font-size: 1.1rem;
        line-height: 1.8rem;
    }

    .slg-text {
        font-size: 2.6rem;
        line-height: 1.9rem;
        margin-bottom: 3rem;
    }

    .normal-lg-text p {
        font-size: 1.8rem;
        line-height: 2rem;
    }

    .boxy {
        padding: 5rem 6rem;
    }

    .boxy h1.title {
        font-size: 3rem;
        line-height: 2.4rem;
        margin-bottom: 2rem;
    }

    .boxy.img-box {
        padding: 3.2rem;
        min-height: 370px;
    }

    .boxy.img-box:before {
        background: initial;
        background-repeat: repeat-x;
        background-image: -webkit-linear-gradient(0deg, rgba(35, 41, 49, 0.6), rgba(35, 41, 49, 0));
        background-image: -o-linear-gradient(0deg, rgba(35, 41, 49, 0.6), rgba(35, 41, 49, 0));
        background-image: linear-gradient(0deg, rgba(35, 41, 49, 0.6), rgba(35, 41, 49, 0));
        opacity: 1;
        -webkit-transform: scale(1);
        -moz-transform: scale(1);
        -ms-transform: scale(1);
        transform: scale(1);
    }

    .boxy .bottom-text .link {
        font-size: 1rem;
    }

    .boxy .bottom-text .link a {
        font-size: 1rem;
    }

    .boxy .bottom-text .text {
        font-size: 0.9rem;
    }

    .boxy.simple-data {
        padding: 7rem 6rem;
    }

    .clients-section {
        padding: 6rem 6.5rem 5rem;
    }

    .clients-section .clients-logos .logo-holder {
        -moz-flex: 1 1 25%;
        -webkit-flex: 1 1 25%;
        -ms-flex: 1 1 25%;
        flex: 1 1 25%;
        margin-bottom: 3rem;
    }

    .clients-section .clients-logos .logo-holder img {
        max-height: 1.8rem;
    }

    .process-section {
        padding: 6rem 6.5rem;
    }

    .process-section p {
        margin-bottom: 4rem;
    }

    .text-box {
        margin-bottom: 2rem;
    }

    .text-box .title {
        font-size: 2rem;
        margin-bottom: 0.6rem;
    }

    .text-box p {
        font-size: 1.1rem;
        line-height: 1.8rem;
    }

    .team-section {
        padding: 6rem 2rem 6rem;
    }

    .team-section .team-photos {
        bottom: -10.25rem;
        padding-bottom: 5rem;
    }

    .team-section .team-photos .photo-holder {
        margin: 0 1.5rem;
    }

    .team-section .team-photos .photo-holder img {
        width: 10rem;
    }

    .team-section .team-photos .photo-holder:nth-child(odd) {
        bottom: -2rem;
    }

    .jobs-section {
        padding: 6rem 6.5rem;
    }

    .jobs-section .lg-text {
        margin-bottom: 4rem;
    }

    .jobs-section .job-box-row {
        margin-bottom: 4rem;
    }

    .jobs-section .job-box-row:last-child {
        margin-bottom: 0;
    }

    .jobs-section .job-box .title {
        font-size: 2rem;
        line-height: 2.5rem;
        text-transform: capitalize;
    }

    .jobs-section .job-box .subtitle {
        font-size: 1.1rem;
        line-height: 2.5rem;
        margin-bottom: 0.5rem;
    }

    .jobs-section .btn-holder {
        text-align: right;
    }

    .jobs-section .btn-holder .cr-btn {
        padding: 1rem 2rem 0.7rem;
    }

    .padding-for-team {
        padding-top: 12rem !important;
    }

    .project-info {
        padding: 4rem 6.5rem 0;
    }

    .project-info h2 {
        font-size: 2rem;
        line-height: 1.8rem;
    }

    .project-info .normal-text {
        margin-bottom: 2rem;
    }

    .project-info .text-box .title {
        font-size: 1.9rem;
        margin-bottom: 0.2rem;
    }

    .blog-section {
        padding: 4rem 6.5rem;
    }

    .post-box {
        margin-bottom: 3rem;
    }

    .post-box:last-child {
        margin-bottom: 0;
    }

    .post-box .text-holder {
        padding: 4rem 3rem;
    }

    .post-box .text-holder .title {
        font-size: 2.9rem;
        line-height: 2rem;
        margin-bottom: 1.2rem;
    }

    .post-box .text-holder .text {
        font-size: 1rem;
        line-height: 1.8rem;
    }

    .post-box .img-holder img {
        width: 20rem;
    }

    .post-section .post-header .post-info-holder {
        margin-bottom: 3rem;
        -moz-flex-direction: column;
        -webkit-flex-direction: column;
        -ms-flex-direction: column;
        flex-direction: column;
    }

    .post-section .post-header .post-info-holder .link-holder a {
        font-size: 1.4rem;
    }

    .post-section .post-header .post-info-holder .post-info {
        text-align: left;
    }

    .post-section .post-header .post-info-holder .post-info .date {
        font-size: 1.1rem;
    }

    .post-section .post-header .post-info-holder .post-info .auther {
        font-size: 1.1rem;
    }

    .post-section .post-header .text-holder {
        padding: 3rem 6.5rem 0rem;
    }

    .post-section .post-header .text-holder .title {
        font-size: 2.6rem;
        line-height: 2rem;
        margin-bottom: 2.2rem;
    }

    .post-section .post-header .text-holder .text {
        font-size: 1rem;
        line-height: 1.8rem;
    }

    .post-section .post-header .img-holder img {
        width: 20rem;
    }

    .post-section .post-content {
        padding: 3rem 6.5rem;
    }

    .post-section .post-content h1 {
        font-size: 2rem;
        line-height: 2rem;
        margin-bottom: 1rem;
    }

    .post-section .post-content p {
        font-size: 1rem;
        line-height: 1.8rem;
        margin-bottom: 3rem;
    }

    .our-people-section {
        padding: 6rem 6.5rem;
    }

    .our-people-section .extra-lg-text {
        margin-bottom: 5rem;
    }

    .our-people-section .lg-text {
        margin-bottom: 2rem;
    }

    .our-people-section .normal-text {
        margin-bottom: 3rem;
    }

    .our-people-section .people-box-row {
        margin-bottom: 3rem;
    }

    .our-people-section .people-box-row:last-child {
        margin-bottom: 0;
    }

    .our-people-section .people-box .title {
        font-size: 2rem;
        line-height: 2.5rem;
    }

    .our-people-section .people-box .subtitle {
        font-size: 1.2rem;
        line-height: 2rem;
        margin-bottom: 1rem;
    }

    .our-people-section .btn-holder {
        text-align: right;
    }

    .our-people-section .btn-holder .cr-btn {
        padding: 1.1rem 2rem 0.9rem;
    }
}

@media (max-width: 768px) {
    .menu-toggle {
        left: 2rem;
    }

    .main-menu {
        overflow: scroll;
        right: -100%;
    }

    .main-menu .menu-links ul li a {
        font-size: 4.8rem;
        line-height: 3rem;
    }

    .cnav {
        padding: 2rem 2rem;
    }

    .cnav .logo-holder img {
        width: 2.2em;
    }

    .cr-btn {
        font-size: 1.3rem;
    }

    /* .header {
        padding: 11.5rem 2rem 10rem;
    } */

    .extra-lg-text {
        font-size: 3.8rem;
        line-height: 2.6rem;
    }

    .lg-text {
        font-size: 2.6rem;
        line-height: 1.9rem;
    }

    .normal-text p {
        font-size: 1rem;
        line-height: 1.8rem;
    }

    .boxy {
        padding: 5rem 5rem;
    }

    .clients-section {
        padding: 6rem 5rem 5rem;
    }

    .clients-section .clients-logos .logo-holder img {
        max-height: 1.5rem;
    }

    .default-content {
        padding: 10rem 2rem 8rem;
    }

    .other-content {
        padding: 6rem 2rem;
    }

    .footer {
        padding: 6rem 2rem 6rem;
    }

    .footer .contact-info-holder {
        text-align: center;
    }

    .footer .contact-info-holder .title {
        font-size: 1.8rem;
    }

    .footer .contact-info-holder .contact-info {
        font-size: 2.2rem;
        margin-bottom: 3rem;
    }

    .footer .contact-info-holder .contact-info a {
        font-size: 1.3rem;
    }

    .footer .contact-info-holder .social-media .social-link-holder a {
        font-size: 0.9rem;
    }

    .footer.one-word {
        padding: 8rem 8rem 7rem;
    }

    .process-section {
        padding: 6rem 5rem;
    }

    .process-section p {
        margin-bottom: 4rem;
    }

    .text-box {
        margin-bottom: 2rem;
    }

    .text-box .title {
        font-size: 2rem;
        margin-bottom: 0.6rem;
    }

    .text-box p {
        font-size: 1rem;
        line-height: 1.8rem;
        margin-bottom: 2rem;
    }

    .team-section {
        padding: 6rem 2rem 6rem;
    }

    .team-section .team-photos {
        bottom: -8.25rem;
        padding-bottom: 5rem;
    }

    .team-section .team-photos .photo-holder {
        margin: 0 1rem;
    }

    .team-section .team-photos .photo-holder img {
        width: 8rem;
    }

    .team-section .team-photos .photo-holder:nth-child(odd) {
        bottom: -2rem;
    }

    .jobs-section {
        padding: 6rem 5rem 6rem;
    }

    .padding-for-team {
        padding-top: 8rem !important;
    }

    .project-info {
        padding: 4rem 5rem 0;
    }

    .project-imgs {
        padding: 2rem;
    }

    .project-imgs .img-holder {
        margin-bottom: 2.5rem;
    }

    .blog-section {
        padding: 3rem 5rem;
    }

    .post-box {
        margin-bottom: 3rem;
        -moz-flex-direction: column-reverse;
        -webkit-flex-direction: column-reverse;
        -ms-flex-direction: column-reverse;
        flex-direction: column-reverse;
    }

    .post-box:last-child {
        margin-bottom: 0;
    }

    .post-box .text-holder {
        padding: 3rem;
    }

    .post-box .img-holder img {
        width: 100%;
    }

    .post-section .post-header {
        -moz-flex-direction: column-reverse;
        -webkit-flex-direction: column-reverse;
        -ms-flex-direction: column-reverse;
        flex-direction: column-reverse;
    }

    .post-section .post-header .text-holder {
        padding: 3rem 5rem 0rem;
    }

    .post-section .post-header .text-holder .title {
        font-size: 2.9rem;
    }

    .post-section .post-header .img-holder img {
        width: 100%;
    }

    .post-section .post-content {
        padding: 3rem 5rem;
    }

    .few-contact {
        padding: 4rem 2rem;
    }

    .few-contact .contact-info-holder {
        text-align: center;
    }

    .few-contact .contact-info-holder .title {
        font-size: 1.8rem;
    }

    .few-contact .contact-info-holder .contact-info {
        font-size: 2.2rem;
        margin-bottom: 0;
    }

    .few-contact .contact-info-holder .contact-info a {
        font-size: 2.2rem;
    }

    .our-people-section {
        padding: 6rem 5rem;
    }

    .our-people-section .extra-lg-text {
        margin-bottom: 4rem;
    }

    .our-people-section .lg-text {
        margin-bottom: 2rem;
    }

    .our-people-section .normal-text {
        margin-bottom: 3rem;
    }

    .our-people-section .people-box-row {
        margin-bottom: 3rem;
    }

    .our-people-section .people-box-row:last-child {
        margin-bottom: 0;
    }

    .our-people-section .people-box .title {
        font-size: 2rem;
        line-height: 2.5rem;
    }

    .our-people-section .people-box .subtitle {
        font-size: 1.2rem;
        line-height: 2rem;
        margin-bottom: 1rem;
    }

    .our-people-section .btn-holder {
        text-align: right;
    }

    .our-people-section .btn-holder .cr-btn {
        padding: 1.1rem 2rem 0.9rem;
    }

    .social-row {
        padding: 5rem 5.5rem;
    }

    .social-row .social-media .social-link-holder a {
        font-size: 1.5rem;
    }
}

@media (max-width: 575px) {
    .menu-toggle {
        left: inherit;
        right: 1.5rem;
        top: 5.1rem;
    }

    .menu-toggle.open {
        left: inherit;
        right: 1.5rem;
        top: 5.1rem;
    }

    .main-menu {
        width: 100%;
        padding: 2rem;
        text-align: left;
    }

    .main-menu .menu-links {
        margin-bottom: 4rem;
    }

    .main-menu .menu-links ul li {
        overflow: hidden;
        padding-top: 0.5rem;
    }

    .main-menu .menu-links ul li a {
        font-size: 4.8rem;
        line-height: 3rem;
    }

    .main-menu .social-media .social-link-holder {
        text-align: left;
    }

    .cnav {
        padding: 2rem 1.5rem;
    }

    .cnav .logo-holder img {
        width: 100px;
    }

    .cnav .social-media {
        display: none;
    }

    .extra-lg-text {
        font-size: 2.8rem;
        line-height: 2rem;
    }

    .boxy {
        padding: 5rem 3.5rem;
    }

    .clients-section {
        padding: 6rem 2rem;
    }

    .clients-section .clients-logos .logo-holder {
        -moz-flex: 1 1 50%;
        -webkit-flex: 1 1 50%;
        -ms-flex: 1 1 50%;
        flex: 1 1 50%;
        margin-bottom: 3rem;
    }

    .clients-section .clients-logos .logo-holder img {
        max-height: 1.5rem;
    }

    .footer .contact-info-holder .social-media .social-link-holder a {
        font-size: 0.7rem;
    }

    .process-section {
        padding: 6rem 2rem;
    }

    .process-section>.row {
        margin-right: 0;
        margin-left: 0;
    }

    .process-section>.row>div[class^="col"] {
        padding-right: 0;
        padding-left: 0;
    }

    .jobs-section {
        padding: 6rem 2rem 6rem;
    }

    .jobs-section .btn-holder {
        text-align: left;
    }

    .project-info {
        padding: 4rem 2rem 0;
    }

    .project-imgs .img-holder {
        margin-bottom: 1rem;
    }

    .blog-section {
        padding: 2rem;
    }

    .post-box .text-holder {
        padding: 2rem;
    }

    .post-section .post-header .text-holder {
        padding: 3rem 2rem 0rem;
    }

    .post-section .post-content {
        padding: 3rem 2rem;
    }

    .our-people-section {
        padding: 6rem 2rem;
    }

    .our-people-section .btn-holder {
        text-align: left;
    }

    .social-row .social-media .social-link-holder a {
        font-size: 2rem;
    }
}

.non-hover-img {
    display: block;
}
.hover-img{
    display: none;
}

.social-link-holder a:hover .non-hover-img {
    display: none;
}

.social-link-holder a:hover .hover-img {
    display: block;
}